Subject: [MMUSIC] MMUSIC Agenda Requests for IETF 87

From: Flemming Andreasen <[email-masked]>
Date: Thu, 27 Jun 2013 19:02:28 -0400

Greetings

MMUSIC has been allocated a total of 4 hours for the upcoming IETF 87 in 
Berlin.

If you want to request a time slot to discuss a draft, please send an 
e-mail to the chairs at this point.

As usual, we want to ensure we take advantage of our meeting time in a 
productive manner that leads to forward progress. This means that we 
want presenters to come prepared to discuss open issues that have 
already been raised on the mailing list and ideally received some 
feedback already. Priority will be given to drafts that gather attention 
and discussion on the mailing list prior to the meeting.

Thanks

-- Ari and Flemming